{
  "structure_name": "Association Compagnie Lazara",
  "structure_adresse": "1495 Chemin de Fenestrelle",
  "structure_cpville": "13400",
  "structure_ville": "Le Kremlin-Bicêtre",
  "structure_siret": "824 938 161 00026",
  "structure_licence": "2022-999999",
  "structure_signataire": "Renaud BREVIERE-ABRAHAM",
  "structure_signatairequalite": "Administrateur",
  "structure_spectacle": "Non",
  "forme_juridique": "Association",
  "delegation": "Oui",
  "mineur1618": "Non",
  "representant_civ": "Monsieur",
  "representant_nom": "Jacques DELRUE",
  "representant_dob": "27/01/1989",
  "representant_cob": "Nantes (44)",
  "representant_adresse": "15 rue du Château, 44000 Nantes",
  "employee_civ": "Monsieur",
  "employee_firstname": "Jean",
  "employee_lastname": "GOLTIER",
  "employee_birthname": "BALTAZAR",
  "employee_dob": "06/07/1992",
  "employee_cob": "Le Kremlin-Bicêtre",
  "employee_address": "48 Boulevard André Aune, 13006 MARSEILLE",
  "employee_ss": 0,
  "employee_cs": "F574430",
  "employee_profession": "Batteur",
  "employee_codeprofession": "BAT010",
  "employee_catpro": "Metteur en scène",
  "employee_pseudo": "n/a",
  "spectacle": "Mamés",
  "numobjet": "6Z000000000",
  "type_numobjet": "Spectacle",
  "date_debut": "01/07/2023",
  "date_fin": "28/08/2023",
  "dates_travaillees": "00",
  "details_cachets": "",
  "salaire_brut": "2764,80",
  "date_signature": "01/07/2023",
  "CCN": "Convention Collective Nationale de l'Édition",
  "precisions_salaire": "",
  "panierrepas": "",
  "panierrepasccn": "Non",
  "montantpanierrepas": "",
  "hebergement": "",
  "hebergementccn": "Non",
  "montanthebergement": "",
  "autreprecision": "Il est entendu entre GADMER Sylvie et Balumina Films SAS que toutes les éventuelles futures embauches de la salariée dans le cadre de la production de 'L'Europe s'est arrêtée à Istanbul', en tant que cheffe monteuse, se feront sur la base d'un salaire brut de 1500,00 euros par semaine de 39 heures travaillées.",
  "nom_responsable_traitement": "Renaud BREVIERE-ABRAHAM",
  "qualite_responsable_traitement": "Administrateur",
  "email_responsable_traitement": "contact@compagnie-lazara.fr",
  "cachets": {
    "representations": 2,
    "repetitions": 10,
    "heures": 0,
    "heuresparjour": 0
  },
  "imageUrl": ""
}